# L'ère des révolutions (2177-2198)

Une des particularités des guerres révolutionnaires qui menèrent à l’indépendance du système solaire, c’est la brièveté de cette période, et comment le monde fut bouleversé en assez peu de temps, finalement : 21 ans après le début de cette période, le système solaire avait changé du tout au tout.

Les historiens des générations futurs auront une très grande fascination pour cette période de changement très rapide, aux guerres multiples, et aux exactions parfois terribles.

## Aux origines de la révolution solaire

Il existe une croyance commune que c’est dans les milieux aisés des populations lunaire que nait l’idée d’une indépendance des territoires d’outre-terre, et que ce serait l’élément déclencheur des révolutions qui secouées le système solaire. S’il y a véritablement de nombreux débats dans les grandes sociétés lunaires, notamment dans l’industrie des nouvelles technologie dès le milieu des années 2160, les révoltes martiennes auront tout autant contribué à l’émergence d’un mouvement.

En effet, en l’an 2165, il y a de fortes révoltes dans les territoires martiens. La cause de ces révoltes sont les fortes difficultés économiques qui existent sur la planète. En effet, une grande partie du peuple martien est pauvre, et pour des raisons liées au besoin d'apports en terre organique dans les écosphères (les bases martiennes dotée de terre et d'écosystèmes), il est encore difficile d’avoir une agriculture vivrière suffisante sur Mars. Malgré l’évolution rapide de la situation, Mars reste non seulement dépendante des exportations de la Terre au niveau de l’alimentation, mais la situation est également empirée à cause du trust d’une compagnie sur les échanges commerciaux entre les deux planètes, la société « PurpleTransport » (la couleur violette faisant référence au mélange des couleurs bleues et rouges), qui a progressivement racheté toutes les sociétés de transport spatiale entre Mars et la Terre. Cela rend donc la planète très affectée par le moindre changement dans la situation économique ou stratégique Terrestre, et en particulier celle des nations profitant et donc investissant le plus de la conquête spatiale.

Ce sont donc des difficultés économiques terrestres qui provoqueront une hausse du prix de l’alimentation, ce qui fera naître la révolte qui traversera toute la planète. En effet, même si la planète rouge est divisée en territoire appartenant aux différentes nations, il y a très vite eux un sentiment de triple appartenance sur Mars : À la fois à sa culture d’origine, au territoire dans lequel on vivait, et à la fois à la planète tout entière. Mars était en effet une planète multi-culturelle à plusieurs niveaux : La planète était à la fois divisé entre de nombreux états Terriens aux cultures différentes, mais à l’intérieur de chaque territoire, les marsiens étaient souvent issues de l’immigration sur leur planète même. C’est par cette extrème division culturelle que naquit par opposition une unité martienne, fondée sur pensée résumable en l’expression suivante : « on est tous dans le même bateau ».

Si le sujet premier de cette révolte n’est pas l’indépendance, de nombreux groupes indépendantistes Martiens s’y formeront, voulant former une confédération de nations unies dans leur lutte contre les états terriens. Ils formeront également des réseaux à travers les différentes planète, même si la durée des transports et l’absence d’un réseau globale rendront cela plus difficile. En effet, il faut plusieurs jours pour se déplacer d’une planète à une autre, sans compter qu’à cause de difficultés techniques liées à la vitesse de la lumière et des interférences causées par le soleil quand deux planètes sont opposées, sur chaque planète a été conçu un « internet » différent, le seul moyen de communiquer entre les planètes étant par des plateformes spécifiques connectant des sites des différents internets.

## L’indépendance de Sélénite et l’Alliance Lunaire (2177 – 2184)

C’est cependant la cité de Sélénite qui en premier prendra son indépendance. Très inspiré par les révoltes martiennes, mais partisan du système fondé sur le commerce des cités lunaires, l’indépendantiste Lunaire était comme dit plus haut très présent dans les grandes entreprises de la Lune. Les discussions et les débats des indépendantistes Séléniens commenceront dès la publication en fin 2168 du livre « pour une Confédération Lunaire ». Ce livre subira de nombreuses critiques, et sera interdit dans de nombreuses villes lunaires par les autorités lunaires. Cependant, il circulera sur l’internet lunaire (lunarnet) et aura son succès. À Sélénite, un nouveau parti politique se forma, l’Alliance pour l’Indépendance. Composé d’homme politiques qui étaient déjà populaire dans la ville Lunaire, cette alliance monta très vite, ce qui inquiéta fortement les autorités terrestres.

Ceux-ci tentèrent de financer en force l’opposition anti-indépendance, mais ce fut peine perdue : En 2176, ce fut le tout jeune parti qui fut élu, et qui fit sa promesse de préparer l’indépendance de la ville. Sur Terre, ce fut le début de très fortes disputes entre ceux qui estimaient qu’il ne fallait pas intervenir, et les partisans d’un rétablissement du pouvoir terrien par la force sur Sélénite. Cette dispute se retrouva de manière plus violente dans les bases militaires lunaires. Composée d’une dizaine de ville-bulle entièrement consacré à l’armée, et d’une batterie de stations spatiales en orbites autour de la Lune, elles devinrent le théâtre d’une véritable guerre civile entre les partisans de l’indépendance lunaire et ceux de la Terre. La situation échappa à tout contrôle de la part de la Terre, qui hésita en plus de cela trop longtemps à envoyer des troupes en plus – en grande partie parce que chaque pays estimaient que les autres devaient faire un effort plus important dans le maintien militaire sur la Lune.

Les historiens estiment que cette conjonction d’événement est ce qui permit à la ville d’obtenir l’indépendance de manière relativement tranquille d’un point de vue militaire. Cependant, au niveau civil, c’était bien plus tendu : Des débats houleux se passaient entre partisans et opposants à l’indépendance, à travers des journaux et médias opposés. Il y eux même une forte hausse du taux d’agression sur Sélénite autour de cette période.

C’est en 2177 que la ville de Sélénite prit son indépendance et devint la Cité-État Lunaire de Sélénite. La ville adopta un modèle fondé sur le commerce et sur les théories libérales, avec une faible présence de l’état dans le commerce et les domaines non-régaliens. Le commerce était en particulier dirigé vers les autres villes de la Lune encore sous domination Terriennes, ce qui permit de diffuser le mouvement indépendantiste sur tout le satellite. À partir de cela, les choses se mirent à accélérer : En effet, le mouvement indépendantiste gagna du Terrain sur la Lune, et en 2180, la moitié des villes Lunaires avaient déjà prit leurs indépendances. Chaque ville était une Cité-État indépendante, avec ses propres organes. Cependant, elles firent une alliance entre elles, voulant éviter tout conflit entre elles. Le raisonnement était simple : Toute guerre qui se produirait sur la Lune deviendrait très vite extrêmement meurtrière. Si on faisait assez de dégâts à une ville Lunaire, on pouvait éliminer d’un coup toute sa population. Il fallait donc éviter toute possibilité de guerre entre les états lunaires, et ce fut pour cela qu’il fut décidé qu’une alliance de toutes les citées indépendantes était le seul moyen d’éviter cela. Ce fut ainsi que fut fondée l’Alliance Lunaire, dont l’armée était composée des militaires qui s’étaient rebellés contre la Terre.

Les anciennes "villes expérimentales" (notamment les villes communistes, voyant d'un mauvais œil l'importance du système néolibéral dans l'Alliance Lunaire), prirent également leur indépendance mais ne firent qu'une alliance « de protection de la lune » avec l'Alliance Lunaire. On compte à 3% le nombre de villes n'ayant pas fait partie de l'alliance. Cependant, la lutte contre la puissance terrestre fut vue comme une priorité.

## La révolution martienne (2179 – 2187)

Si la situation sur Mars était déjà très compliquée, l’indépendance de Sélénite fut une véritable étincelle qui mit le feu aux poudres. Les révoltes devinrent de plus en plus fréquentes, et s’organisèrent pour devenir une véritable révolution. C’est deux ans après l’indépendance de Sélénite, en 2179, que les révoltes sur Mars s’intensifièrent, et que tomba Arès I, la plus grande ville de Mars, aux mains des indépendantistes. Cette ville était la plus grande des cinq villes de l'écosphère d'Arès, et comme toute cette écosphère appartenait à la coalition spatiale nord-américaine. Le gouvernement se réfugia dans la seconde ville de l'écosphère, Arès II. Cependant, cette ville tomba aussi au bout de quelques mois, et toute l'écosphère.

C’est à ce moment-là que l’armée révolutionnaire déclara la fondation de l’Union des Républiques des Conseils de Mars. L'écosphère d'Arès fut nommée « République d’Arès », et deux conseils, l’un dirigeant l’exécutif et l’autre le législatif. Il fut déclaré que chacun des territoires martien pourrait devenir une république autonome qui ferait partie de l’Union, et qui pourrait garder sa langue et sa culture.

Cependant, elles devraient participer à l’union militaire, et respecter la Constitution Martienne, qui déterminait quelques fonctionnements politiques, moraux et économique de l’Union. Sur le plan économique, l’Union des Républiques des Conseils Martiennes portait une doctrine inspirée de quelques idées issues des théories de Marx, mais également en partie d’idée libérale, chose provoquant souvent la surprise des commentateurs de l'époque. L’idée était que les entreprises devaient fonctionner de manières démocratiques sous formes d’associations dirigés par des conseils de travailleurs et par une sorte « d’exécutif de la direction », et que chacune de ses « association-entreprise » était un tel un « mini-pays » (qui se devait de respecter comment fonctionnait le pays dans lequel il se trouvait), et donc être doté d'une séparation des pouvoirs et de système démocratiques.

Un conseil indépendant existant au niveau de l’union était également élu, de manière à voter quelles lois s’appliqueraient sur l’ensemble de l’union.

Sur Mars, la révolution se passa de manière plus « normale » que sur la Lune : La planète étant vivable sur de plus grande surface, les militaires qui étaient pour la révolution désertèrent pour rejoindre la rébellion à Arès, leur fournissant des armes, des combinaisons permettant de se battre hors des bases, et des véhicules martiens. Il y eut donc moins de conflit interne à l’armée sur Mars, et plus un conflit traditionnel entre deux armées qui s’opposaient. Globalement, l’armée indépendantiste était bien plus nombreuse, mais bien moins entraînée que celle terrestre.

Il y eut cependant également quelques facteurs qui aidèrent la révolution martienne à se faire : À la fois l’envoie d’une armée globale de force coalisée, mais également chaque pays qui tentèrent de régler le conflit d’abord dans leurs pays. Cependant, petit à petit, à cause de la Guerre Civile Terrestre, les armées terriennes présentent sur Mars diminuèrent fortement, ce qui laissa les gouvernements locaux seuls pour tenter de contrer la révolution, beaucoup décidant alors de capituler dans l'espoir de pouvoir garder un certain pouvoir. Cela permit à la révolution de progresser très vite. Rapidement, face à des tensions, l’Union laissa plus de liberté aux Républiques, mais globalement, l’Union devint une république à la fois très diverse sur le plan culturel, mais avec des lois et un fonctionnement économique très unifié sur toute la planète.

## La dictature Vénusienne (2181 – 2194)

En 2181, c’est au tour de Vénus de prendre son indépendance. À cette époque, la première écosphère vivable extérieure n'était même pas encore en travaux, et est divisé en sept grandes citée spatiale en grande partie sous-souterraines dispersées sur la planète, et relié par un train situé dans des tunnels profonds. Ces citées étaient toutes nommées selon des déesses de l’amour ou de la sexualité de civilisations différentes.

C’est un général en poste sur Vénus, Noël de Grand-Duc, qui mit fin à la présence Terrienne en faisant un coup d’état dans la ville d'Aphrodite, et en déclarant la fondation de la République de Venus, épaulé par un conseil pour l’épauler et constituer le corps législatif : la Convention Venusienne. Il utilisait une vision qui s’inspirait de beaucoup de grande révolution et révolte, que ce soit les révolutions américaines, françaises… mais surtout aux grandes figures de "héros du peuple" devenu empereur, tel que Napoléon.

La raison de son coup d’état était les soucis économiques entre la Terre et Vénus, et la grande pauvreté qui régnait à Vénus. Il se déclara « président de Vénus », et commença à donner des postes important dans son royaume aux personnalités scientifiques importantes des bases vénusienne. Il estimait que « quand Vénus serait vivable, il fallait que les élites soient déjà en place ». De plus, il commença à lancer un vaste programme de recherche pour créer des écosphères sur Vénus, condition nécessaire pour avoir une véritable augmentation de la population sur Vénus.

Cependant, cette situation fut de courte durée. Si la première année se passa relativement bien, avec un président qui déclarerait partir une fois que la Convention aurait créé la constitution vénusienne, ce fut les événements qui changèrent tout. Dès l’année suivante, le député Julius Greenleaf, membre du Conseil, tentera de le renverser. Cette tentative fut fait aux noms de certaines déclarations ou le général de Grand-Duc déclara qu’il « était possible qu’il se maintienne plus longtemps si le besoin se fait », déclaration où le député voyait germer « les fondations de la dictature ». Greenleaf fut emprisonné, puis exécuté par un conseil militaire quelques mois plus tard.

On estime que ce sont généralement les réactions du président de Grand-Duc à cette tentative qui fut le début de la dictature de Vénus. En effet, c’est suite à cette tentative que de Grand-Duc commença à prendre contrôle de divers journaux, afin de faire passer l’idée que le député à l’origine du coup d’état avait pour but d’instaurer lui-même une dictature, et que des efforts sont à faire pour maintenir la République de Vénus. Mais petit à petit, le but devint de plus en plus de contrôler l'opinion et la pensée.

La Dictature Vénusienne commença véritablement en 2185 avec l’instauration du Comité de la Justice, sous le contrôle du président, qui s’occupait à la fois de gérer l’exécutif, les tribunaux d’extension, et de déterminer quel candidat étaient « dignes de faire partie de la Convention ». La dictature Venusienne est peu connue, de par l’aspect reclus des bases de Vénus, et le règne de de Grand-Duc ne dure que 5 ans. Cependant, elle sera meurtrière et présentera beaucoup de faits graves. Outre son contrôle total sur la vie politique et civile de Venus, elle sera surtout connue pour ses condamnations à l’exil, qui sont dans les faits des condamnations à mort. La personne est rester, avec un scaphandre, dans les territoires Vénusiens. La personne finissait par mourir lentement, une fois que la combinaison n’avait plus d’oxygène où d’énergie pour protéger de la chaleur et de la pressions écrasante de Vénus.

La période de la dictature dura 9 ans, de 2185 à 2194, et le Général de Grand-Duc y régna en maître jusqu’à sa mort accidentelle en 2131. La transition démocratique fut cependant complexe, à cause de la grande importance des partisans de la dictature dans les classes politiques, qui redoutaient un nouveau coup d’état. Cependant, le Comité fut dissous en 2194, ce qui marqua officiellement la fin de la dictature. Les exécutions par la méthode de l’exil fut interdite quelques mois plus tard.

Cependant, le système Vénusien restera autoritaire, avec des président souvent seuls candidats, et provenant régulièrement des milieux ayant aidé le général de Grand-Duc à instaurer sa dictature. De fait, il restera longtemps considéré comme un "héros planétaire" de Vénus.

## La Guerre Civile Terrestre (2185 – 2195~2198)

Sur Terre, la perte extrêmement rapide d’une grande partie des territoires d’outre-terre eut des effets sur la vie politique de la planète. En effet, dès les années 2180, les partisans les plus farouches de la domination terrestre sur le système solaire s’organisèrent et fondèrent un mouvement, le **Terra Mater**. L’analogie à la « Terre Mère » n’est pas anodine : ce mouvement estimait qu’il était dans l’ordre des choses que la Terre, berceau de l’humanité, domine les autres planètes. Ce mouvement arriva au pouvoir dans différents pays.

Cette guerre est connue pour avoir été très confuse. En effet, comme son nom l’indique, il s’agit bien plus d’une guerre civile que d’une guerre traditionnelle opposant des états. La guerre était entre l’idéologie de la Terra Mater, et les partisans de l’indépendance des territoires extra-terrestres. De ce fait, les alliances changeaient rapidement suivant qui gagnait le pouvoir dans les différents pays. Cependant, la Terra Mater fut globalement au pouvoir tout le long de la Guerre Civile Terrestre dans les grands pays qui bénéficiaient de la colonisation solaire (États-Unis, Royaumes-Unis, Arabie Saoudite, Chine, Russie, Argentine, France…), tandis que d’autres voyaient au contraire cela comme un moyen de rééquilibrer la répartition des puissances sur Terre.

Ce fut une guerre acharnée qui coûta énormément de ressources aux pays terrestres, en particulier dans leurs propres territoires, d’autant plus que cela se combina aux conflits internes déjà présents. Certaines fédérations telles que les États-Unis semblaient sur le bord de l’éclatement. Cependant, au début, le Terra Mater restait globalement plus puissant, tandis que les autres courant restaient minoritaires mais assez nombreux pour lutter.

La guerre redoubla d’intensité en 2188 quand fut fondé la Confédération Solaire, et que quelques pays anti-Terra Mater acceptèrent d’en faire partie. Parmi ces pays, on trouve plusieurs pays d’Amérique du Sud et d’Europe, le Mexique, l’Australie et l’Afrique du Sud, en tête des pays qui étaient à l’époque pour la Confédération Solaire. L’Organisation des Nations Unis éclata entre deux entités : L’Organisation des Nations Souveraines Unis, qui comportait les pays partisans du Terra Mater, et l’Organisation des Nations Unies de la Terre, qui rejoignit la Confédération Solaire. Si les deux organisations ne se déclarèrent jamais formellement la guerre, il y eux de nombreux front à travers le monde, les plus célèbres étant celui de l’Argentine et celui d’Europe. À cela se rajoute un début du financement plus massif par les deux camps de leurs partisans dans les différents pays. Cette situation provoqua le second nom de cette guerre : « La Troisième Guerre Mondiale ».

Par dérision, de nombreuses personnes importantes de la Confédération Solaire la nommèrent la « Troisième Guerre Civile Terrestre », ce qui fut cependant régulièrement vu comme de très mauvais goût.

La situation ne se renversa en la faveur d’aucun camp de 2188 à 2190. Une grande partie des efforts étaient déployés pour convertir les pays indécis dans l’un ou l’autre des deux camps. Si certains pays tels que le Mexique (par les États-Unis) ou la Corée furent envahis par les forces du Terra Mater, il y eut d’autres invasions, tel que l’Argentine en Amérique du Sud par une coalition des autres pays. D’autres joignirent de manière volontaire les rangs de l’un ou l’autre des camps, tel que l’Espagne en Europe, qui élirent des présidents pro-Terra Mater, ou des pays d’Asie et d’Afrique qui rejoignirent les rangs de la Confédération Solaire. Globalement, la Confédération Solaire avait le soutiens de plus de pays, mais une grande partie des pays puissants étaient membres du Terra Mater. Nombreux étaient également les pays qui restaient neutre, voulant éviter d’avoir à subir cette guerre.

C’est à partir du début de l’an 2191 qu’on assiste à une montée massive des forces de la Confédération Solaire. En effet, tout d’abord, les pays extra-terrestres, en particulier l’Alliance Lunaire, commencèrent à massivement financer leurs alliés afin de leur donner le plus de moyens possible. C’est ensuite l’éclatement des États-Unis en 2191 qui provoqua une forte montée du mouvement Solaire. En effet, la rébellion nomma un « Président des États-Unis Libres », et certains états se joignirent à leurs cause. Cela provoqua une onde de choc à travers tous les pays.

Le premier des effets de cela fut une très forte montée de la Confédération Solaire dans les pays neutres, qui estimèrent que la chute des États-Unis signait l’arrêt de mort du Terra Mater. En 2193, l’Union Africaine rejoignit dans sa totalité la version pro-Confédération de l’ONU. Cela se retrouve aussi dans les élections de pays pro-Terra Mater : En France et en Espage, le Terra Mater perdit les élection en 2193, et aux Royaumes Unis et en Russie, ce fut en 2194. Dans deux nombreux pays, le Terra Mater fut interdit pour leurs refus de l’autodétermination des peuples, et pour crimes de guerre.

On considère globalement l’année 2195, et l’acceptation de la Corée Unie dans la Confédération Solaire comme la fin de la Guerre Civile Terrestre : Il ne restait alors dans l’ONSU que deux pays : la Chine et ce qu’il restait des États-Unis. S’il ne fut pas dissout avant 2198 (date ou les deux pays rejoignirent la Confédération Solaire), les deux pays ne participèrent à aucun combat, et l’ONUT restait de facto l’unique organisme pan-terrien qui existait.

Cependant, une nostalgie du Terra Mater et de la « toute puissance de la Terre » continua à exister, et contribuera des décennies plus tard à la naissance de nouveaux troubles sur la planète bleue.
